<?php
// Version: 2.3.3; SPortalHelp
// Last Revision: Monday, September 27 by Nathaniel.

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Desde aqu puedes configurar SimplePortal de acuerdo a tus necesidades.';

// General settings
$helptxt['portalactive'] = 'Esto activar el portal.';
$helptxt['sp_portal_mode'] = 'SimplePortal puede usarse en varios modos. Esta opcin te permite seleccionar el modo que quieras usar. Los modos son los siguientes:<br /><br />
<strong>Desactivado:</strong> Esto desactivar el portal por completo.<br /><br />
<strong>Pgina frontal:</strong> Esta es la opcin por default. El portal se mostrar en lugar del ndice del foro. Los usuarios podrn acceder al ndice del foro usando la accin "forum", que puede ser accesada desde el botn "foro".<br /><br />
<strong>Integracin:</strong> Esto desactivar el portal. Los bloque solamente pueden ser usados en el foro.<br /><br />
<strong>Independiente:</strong> Esta opcin te permite mostrar el portal en una direccin diferente, en otro directorio. El portal aparecer en la pgina definida en "URL para el modo independiente". Para ms detalles, revisa el archivo SPStandalone.php que se encuentra en el directorio raz del foro.';
$helptxt['sp_maintenance'] = 'Cuando el modo mantenimiento est activado, el portal slo ser visible para usuarios con el permiso para moderar SimplePortal.';
$helptxt['sp_standalone_url'] = 'Direccin completa para el modo mantenimiento.<br /><br />Ejemplo: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'Selecciona el theme que ser usado en el portal.';
$helptxt['sp_disableForumRedirect'] = 'Esta opcin desactivar la redireccin ?action=forum , se enviar a la pgina del portal directamente.';
$helptxt['sp_disableColor'] = 'Si el mod Member Color Link est instalado, esta opcin desactivar el mod en el portal (excepto en la lista quin est en lnea).';
$helptxt['sp_disable_random_bullets'] = 'Desactiva las pequeas imgenes de colores que se utilizan en el portal.';
$helptxt['sp_disable_php_validation'] = 'Desactiva la validacin de cdigo en el bloque de PHP personalizado, la cul se utiliza para prevenir errores de sintxis o de base de datos en el cdigo, no se recomienda desactivar esta opcin.';
$helptxt['sp_disable_side_collapse'] = 'Desactiva la habilidad de colapsar los lados del portal.';
$helptxt['sp_resize_images'] = 'Activar el cambiar el tamao de las imgenes a 300x300px, para prevenir posibles fallos.';

// Block settings
$helptxt['showleft'] = 'Esta opcin activar el lado izquierdo del portal y tambin del foro.';
$helptxt['showright'] = 'Esta opcin activar el lado derecho del portal y tambin del foro.';
$helptxt['leftwidth'] = 'Si el lado izquierdo est activado, puedes seleccionar el ancho de los bloques. el ancho puede ser especificado en pixeles (px) o en porcentajes (%).';
$helptxt['rightwidth'] = 'Si el lado derecho est activado, puedes seleccionar el ancho de los bloques. el ancho puede ser especificado en pixeles (px) o en porcentajes (%).';
$helptxt['sp_enableIntegration'] = 'Esta opcin te permite tener bloques dentro del foro. Permite las <em>Opciones avanzadas</em> para cada bloque.';
$helptxt['sp_IntegrationHide'] = 'Esconde los bloques en ciertas secciones del foro. La opcin <em>Mostrar bloques en el foro</em> debe de estar activada para que esta opcin puede funcionar.';

// Article settings
$helptxt['articleactive'] = 'Esta opcin activa los artculos para que se muestren en el portal.';
$helptxt['articleperpage'] = 'Esto establece el mximo nmero de artculos que se mostrarn en el portal.';
$helptxt['articlelength'] = 'Esta opcin te permite establecer un lmite para la cantidad de caracteres a mostrar en un artculo. Si el artculo exede el lmite, este ser cortado y aparecern puntos suspensivos con un enlace (...) que le permite al usuario leer el resto del artculo.';
$helptxt['articleavatar'] = 'Si esta opcin se activa, se mostrar el avatar del autor de cada artculo.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Los bloques son cajas que pueden ser mostradas en el portal o dentro del foro. Esta seccin te permite editar los bloques existentes o crear nuevos.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Estos bloques se mostrarn del lado izquierdo del portal y/o del foro.';
$helptxt['sp-blocksTopList'] = 'Estos bloques estn centrados en la parte superior del portal y/o foro.';
$helptxt['sp-blocksBottomList'] = 'Estos bloques estn centrados en la parte inferior del portal y/o foro.';
$helptxt['sp-blocksRightList'] = 'Estos bloques se mostrarn del lado derecho del portal y/o del foro.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'Esta rea te permite seleccionar un bloque y configurar sus opciones.';
$helptxt['sp-blocksSelectType'] = 'En esta rea puedes crear bloques para el portal. Bloques pre-construidos o personalizados pueden crearse fcilmente configurando sus opciones.';
$helptxt['sp-blocksEdit'] = 'Esta rea te permite configurar los bloques seleccionados.';
$helptxt['sp-blocksPermissionType'] = 'esta opcin permite usar los permisos en los bloques. Si em usuario necesita estar en todos los grupos de usuario permitidos para ver el bloque, solo uno de lso grupos, o ninguno de los grupos (que sera ignorar los permisos por completo) aqu se puede configurar.
<ul>
<li><strong>Un grupo de usuarios</strong>: El usuario debe de estar en uno de los grupos de usuarios seleciconados para poder ver el bloque.</li>
<li><strong>Todos los grupos de usuarios</strong>: El usuario debe de estar en todos los grupos de usuarios seleccionados para poder ver el bloque.</li>
<li><strong>Ignorar permisos</strong>: Todos los usuarios e invitados pueden ver el bloque.</li>
</ul>';
$helptxt['sp-blocksDisplayOptions'] = 'Mostrar opciones';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Mostrar opciones personalizadas permite un mejor control sobre el bloque.<br /><br />
<strong>Acciones especiales incluyen:</strong><br /><br />
<strong>all:</strong> cada pgina en el foro.<br />
<strong>portal:</strong> el portal y sus subacciones.<br />
<strong>forum:</strong> todas las acciones y el foro, excepto el portal.<br />
<strong>allaction:</strong> todas las acciones.<br />
<strong>allboard:</strong> todos los foros.<br /><br />
<strong>Wavy (~)</strong><br />
Este simbolo actua como como un comodn, permitiendote incluir acciones dinmicas como ../index.php?issue=* o ../index.php?game=*. usandolas como acciones ~action<br /><br />
<strong>Idkin (|)</strong><br />
Otro simbolo comodn que te permite epecificar el valor exacto para una accin dinmica como ../index.php?issue=1.0 o ../index.php?game=xyz. Debera ser usada junto con "wavy" y despus de la accin; ~action|valor<br /><br />
<strong>Negator (-)</strong><br />
Este simbolo es para excluir acciones regulares y dinmicas. Debe de usarse antes del nombre de la accin regular y antes del "wavy" para acciones dinmicas. Usado como -accinn y -~accin';
$helptxt['sp-blocksStyleOptions'] = 'Estas opciones te permiten especificar el estilo CSS para cada bloque.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Los Artculos son temas (primer mensaje solamente) que se muestran en el portal. Esta seccin te permite modificar los artculos existentes o crear nuevos.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'Agregar';
$helptxt['sp-articlesEdit'] = 'Editar';
$helptxt['sp-articlesCategory'] = 'Selecciona una categora para esta artculo.';
$helptxt['sp-articlesApproved'] = 'Aprovado';
$helptxt['sp-articlesTopics'] = 'Selecciona los temas que sern mostrados como artculos en el portal.';
$helptxt['sp-articlesBoards'] = 'Selecciona un foro para buscar temas para los artculos.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Las categoras contienen los artculos. Esta seccin configura las categoras existentes, o crea nuevas. Para crear un artculo debe de haber al menos una categora.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'Esta seccin te permite crear categoras para los artculos. Para crear un artculo debe de haber al menos una categora.';
$helptxt['sp-categoriesEdit'] = 'Esta seccin te permite modificar las categoras existentes.';
$helptxt['sp-categoriesCategories'] = 'Esta pgina muestra una lista actual de las categoras. Para crear un artculo debe de haber al menos una categora.';
$helptxt['sp-categoriesDelete'] = 'Al borrar una categora tambin se borrarn los artculos que hay en ella, o puedes moverlos a otra categora.';

// Pages area
$helptxt['sp_PagesArea'] = 'Las pginas pueden ser en cdigo BBC, PHP o HTML se mostrarn dentro de el entorno de tu foro. Esta seccin te permite crear, editar y configurar tus pginas.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'Los Shoutboxes necesitan crearse en esta seccin. Esta seccin de permite crear y configurar shoutboxes. Un bloque de shoutbox se encesita para poder mostrar el shoutbox que hayas creado.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'El mensaje de advertencia que pongas aqu se mostrar en la cabecera del shoutbox, cualquier usuario que pueda usar el shoutbox podr ver este mensaje.';
$helptxt['sp-shoutboxesBBC'] = 'Esta seccin te permite escoger los cdigos BBC que se podrn usar en este shoutbox.<br /><br />Mantn presionada la tecla CTRL para seleccionar o deseleccionar un BBC en particular. <br /><br />Si deseas seleccionar multiples BBC, entonces  da click en el primero de la lista que deseas seleccionar, mantn presionada la tecla SHIFT, y da click en el ultimo BBC que deseas seleciconar.';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Cuantos usuarios se mostrarn.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Muestra las estadsticas promedio de tu foro.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Cuantos usuarios se mostrarn.';
$helptxt['sp_param_sp_topPoster_type'] = 'El periodo de tiempo que ser tomado en cuenta para mostrar a los usuarios.';
$helptxt['sp_param_sp_recent_limit'] = 'Cuantos temas/mensajes se mostrarn.';
$helptxt['sp_param_sp_recent_type'] = 'Mostrar temas o mensajes.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Cuantos mensajes recientes se mostrarn.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Cuantos temas recientes se mostrarn.';
$helptxt['sp_param_sp_topTopics_type'] = 'Ordenar temas por respuestas o por vistas.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Cuantos temas se mostrarn.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Cuantos foros se mostrarn.';
$helptxt['sp_param_sp_showPoll_topic'] = 'El ID del tema que contiene la encuesta que se mostrar.';
$helptxt['sp_param_sp_showPoll_type'] = 'Selecciona la forma en que ser mostrada la encuesta. Normal te permite mostrar una encuesta llamandola desde su ID, Reciente muestra la encuesta ms reciente, y al azar muestra una encuesta al azar.';
$helptxt['sp_param_sp_boardNews_board'] = 'El ID del foro desde donde se tomarn los temas. dejalo en blanco para tomar temas de todos los foros visibles.';
$helptxt['sp_param_sp_boardNews_limit'] = 'El mximo nmero de noticias que se mostrarn.';
$helptxt['sp_param_sp_boardNews_start'] = 'El ID de un mensaje en particular para empezar desde ese mensaje (de lo contrario el primer mensaje ser utilizado).';
$helptxt['sp_param_sp_boardNews_length'] = 'Si esta especificado, los mensajes que exedan este lmite sern cortados y se mostrarn unos parntesis (...), o un "leer ms" con un enlace hacia el resto de la noticia.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Activa los avatares de los autores de los mensajes.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Cuantos mensajes se mostrarn por pgina. Djalo en blanco para desactivar la paginacin.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Cuantas imgenes adjuntas recientes se mostrarn.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Las imgenes adjuntas se pueden alinear de forma horizontal o vertical.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Cuantos archivos adjuntos recientes se mostrarn.';
$helptxt['sp_param_sp_calendar_events'] = 'Activar los eventos del calendario.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Mostrar cumpleaos en los eventos.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Mostrar das festivos en el calendario.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Permite que se muestren eventos del calendario.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Activa eventos futuros del calendario. Esta ocin requiere la habilidad de mostrar eventos del calendario. Para mostrar solo eventos de "hoy" usa "0".';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Muestra los cumpleaos del calendario.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Muestra los das festivos del calendario.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Ingresa la direccin completa (URL) del feed RSS.';
$helptxt['sp_param_sp_rssFeed_titles_only'] = 'Muestra los ttulos del feed, sin contenido.';
$helptxt['sp_param_sp_rssFeed_count'] = 'cuantos tems se mostrarn.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Cuantos caracteres se mostrarn del contenido del feed.';
$helptxt['sp_param_sp_staff_lmod'] = 'Desactiva los moderadores locales de la lista.';
$helptxt['sp_param_sp_articles_limit'] = 'Cuantos artculos se mostrarn.';
$helptxt['sp_param_sp_articles_type'] = 'Muestra artculos al azar, o los ltimos.';
$helptxt['sp_param_sp_articles_image'] = 'Activa las imgenes para las categoras, el avatar del usuario, o nada.';
$helptxt['sp_param_sp_gallery_limit'] = 'Cuantas imgenes se mostrarn.';
$helptxt['sp_param_sp_gallery_type'] = 'Muestra imgenes al azar o las ltimas imgenes.';
$helptxt['sp_param_sp_gallery_direction'] = 'Las imgenes de la galera pueden alinearse de manera horizontal o vertical.';
$helptxt['sp_param_sp_arcade_limit'] = 'Cuantos tems se mostrarn.';
$helptxt['sp_param_sp_arcade_type'] = 'Muestra los juegos ms populares, los mejores jugadores, o los campeones ms antiguos.';
$helptxt['sp_param_sp_shop_style'] = 'Muestra los usuarios ms ricos o los tems de la tienda.';
$helptxt['sp_param_sp_shop_limit'] = 'Cuantos tems se mostrarn.';
$helptxt['sp_param_sp_shop_type'] = 'Muestra e dinero total de usuario, dinero en su bolsillo, o dinero en el banco.';
$helptxt['sp_param_sp_shop_sort'] = 'Muestra tems al azar o los ms recientes.';
$helptxt['sp_param_sp_blog_limit'] = 'Cuantos tems se mostrarn.';
$helptxt['sp_param_sp_blog_type'] = 'Muestra artculos de un blog.';
$helptxt['sp_param_sp_blog_sort'] = 'Muestra un blog al azar o el ltimo blog actualizado.';
$helptxt['sp_param_sp_html_content'] = 'Ingresa tu cdigo HTML presonalizado en esta caja.';
$helptxt['sp_param_sp_bbc_content'] = 'Ingresa tu cdigo BBC presonalizado en esta caja.';
$helptxt['sp_param_sp_php_content'] = 'Ingresa tu cdigo PHP presonalizado en esta caja.';

?>